Summary: The Web page you'll see after installing Red Hat Enterprise Linux.
Name: indexhtml
Version: 4.1
Release: 1
Source: indexhtml-%{version}.tar.gz
License: distributable
Group: Documentation
Epoch: 2
BuildArchitectures: noarch
BuildRoot: /var/tmp/indexhtml-root

%description
The indexhtml package contains the HTML page and graphics for a
welcome page shown by your Web browser, which you'll see after you've
successfully installed Enterprise Linux.

The Web page provided by indexhtml tells you how to register your Red
Hat software and how to get any support that you might need.

%prep
%setup -q -n indexhtml-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

install -m 644 index.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index.html

cp -ap $RPM_BUILD_DIR/indexhtml-%{version}/img* \
  $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_defaultdocdir}/HTML/*

%changelog
* Fri Jul 29 2005 Bill Nottingham <notting@redhat.com> 4.1-1
- Russian (#160605)

* Tue Nov 30 2004 Bill Nottingham <notting@redhat.com> 4-2
- initial translations

* Mon Nov 22 2004 Bill Nottingham <notting@redhat.com> 4-0.1
- initial build for RHEL 4
